CREATE TABLE fun_stream_parameters_tl (
    LANGUAGE               VARCHAR2(16) ,
    SOURCE_LANG            VARCHAR2(16)     NOT NULL,
    NAME                   VARCHAR2(960)    NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    STREAM_PARAMETER_ID    NUMBER(18, 0),
    LANGUAGE               VARCHAR2(16) ,
    SOURCE_LANG            VARCHAR2(16)     NOT NULL,
    NAME                   VARCHAR2(960)    NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    STREAM_PARAMETER_ID    NUMBER(18, 0),
    CONSTRAINT pk_fun_stream_parameters_tl PRIMARY KEY (LANGUAGE, STREAM_PARAMETER_ID, LANGUAGE, STREAM_PARAMETER_ID)
);
